
@font-face {
  font-family: 'Shruti';
  src: url('Shruti.eot?#iefix') format('embedded-opentype'),  url('Shruti.woff') format('woff'), url('Shruti.ttf')  format('truetype'), url('Shruti.svg#Shruti') format('svg');
  font-weight: normal;
  font-style: normal;
}
